body {overflow:hidden;}

.initialLoadingBox {margin:100px auto; width:500px; min-height:150px;border:1px solid #ccc; border-radius:12px;padding:40px;}

.userName {font: 12px arial, sans-serif !important; color:#444;padding:0 2px;}
.cursorme {cursor:pointer;}

.navbar-pf-alt {
background: #e5e5e5;
background: -moz-linear-gradient(top,  #e5e5e5 22%, #cccccc 99%, #878787 100%);
background: -webkit-linear-gradient(top,  #e5e5e5 22%,#cccccc 99%,#878787 100%);
background: linear-gradient(to bottom,  #e5e5e5 22%,#cccccc 99%,#878787 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#878787',GradientType=0 );

    }
.footer-pf-alt {
background: #9b9b9b;
background: -moz-linear-gradient(top,  #9b9b9b 0%, #e5e5e5 2%, #e5e5e5 23%, #cccccc 100%);
background: -webkit-linear-gradient(top,  #9b9b9b 0%,#e5e5e5 2%,#e5e5e5 23%,#cccccc 100%);
background: linear-gradient(to bottom,  #9b9b9b 0%,#e5e5e5 2%,#e5e5e5 23%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b9b9b', endColorstr='#cccccc',GradientType=0 );

    }
.nav-item-iconic.active span.fa {color:#fff !important;}

a.adisabled {
  color: #AAAAAA;
  cursor: default;
  pointer-events: none;
  text-decoration: none;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    border-color: #bababa!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #969696;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {padding:2px 5px !Important;}


.requiredField {color:red;}
.unique {color:#39a5dc;}

.st_button_bar .dropdown, .firstChild .dropdown {display:inline-block;}
.st_button_bar .dropdown .dropdown-toggle,
.firstChild .dropdown .dropdown-toggle {margin-top:0px !important;}
.firstChild .dropdown .dropdown-menu {min-width:100px !important;}

.checkBoxColumn{width:25px;}
#orgTable, #xSystemTable {max-height:400px;overflow:auto;}
.xSystemHdr {text-align:center;}

.actionColumn {width:45px;}
.actionIcons {font-size:110%;color:#999;white-space:nowrap;}
.actionIcons span {cursor:pointer;}
.actionIcons span:first-child {margin-right:8px;}
.actionIcons span:hover {color:#39a5dc !important;}

.actionIcons span.pficon-delete:hover {color:firebrick !important;}
caption .actionIcons span {margin-right:8px;}


.cg-busy-animation.ng-hide-remove {
    opacity:0;
    -webkit-transform:translate(0px,0px);
    -moz-transform:translate(0px,0px);
    -ms-transform:translate(0px,0px);
    -o-transform:translate(0px,0px);
    transform:translate(0px,0px);
}
.cg-busy-animation.ng-hide-add.ng-hide-add-active {
    opacity:0;
    -webkit-transform:translate(0px,0px);
    -moz-transform:translate(0px,0px);
    -ms-transform:translate(0px,0px);
    -o-transform:translate(0px,0px);
    transform:translate(0px,0px);
}
.mid_list a.list-group-item div {
    max-width: 240px;
    text-overflow: ellipsis;
    white-space: inherit;
    overflow: hidden;
}
.rightPanel {margin-top:20px;max-width:300px;}
.rightPanel ul {min-height:100px;}
.rightPanel .list-group-item {padding:4px 10px;}

@media screen and (max-width: 768px) {
    .rightPanel {margin-top:20px;max-width:none;}
}

h2.msgId {min-height:24px;}
.subHeading {color:#999;}

a.list-group-item.itemSelected .subHeading {color:#ddd;}

.CodeMirror {min-height:55px;height:auto !important}
.codeDiv {

    width: 100%;
    padding: 0;
    background-color: #fff;
    border: 1px solid #bababa;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.panel-primary {
    border-color: #0963A7;
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #0963A7;
    border-color: #0963A7;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
    text-align: left;
}
/* Hide Angular JS elements before initializing */
[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important;
}
.searchResults {margin-top:15px;min-height:400px;}
.modalScrollingDiv {width:100%;max-height:400px;overflow:auto;}

.editMode {display:none;}
#ui-view {overflow:hidden;}

.message-subject {font-weight:500;}
.message-date {font-weight:300;font-size:86%;color:#777;}
.sentTo {border-bottom:1px dotted #dedede;padding-bottom:4px;}

.controls button {outline:none !important;}

.list-pager {margin:15px 0 0 0;}
.pager {margin:0 !important;}
.pager li.expand, .pager li.shrink {margin-left:10px;margin-right:-5px;}

.pager li.previous.disabled>a:hover,
.pager li.next.disabled>a:hover,
.pager li.previous.disabled>a,
.pager li.next.disabled>a {
    border-color:#dedede;
    background-image: -webkit-linear-gradient(top,#fafafa 0,#dedede 100%);
    background-image: -o-linear-gradient(top,#fafafa 0,#dedede 100%);
    background-image: linear-gradient(to bottom,#fafafa 0,#dedede 100%);
    color:#999;
}
.pager li.previous>a:hover,
.pager li.next>a:hover,
.pager li.expand>a:hover,
.pager li.shrink>a:hover {
    background-color:#fff;
    background-image: -webkit-linear-gradient(top,#ffffff 0,#fafafa 100%);
    background-image: -o-linear-gradient(top,#ffffff 0,#fafafa 100%);
    background-image: linear-gradient(to bottom,#ffffff 0,#fafafa 100%);
}
.pager li.previous>a, .pager li.previous>span {
    background-color: #f7f7f7;
    background-image: -webkit-linear-gradient(top,#fafafa 0,#efefef 100%);
    background-image: -o-linear-gradient(top,#fafafa 0,#efefef 100%);
    background-image: linear-gradient(to bottom,#fafafa 0,#efefef 100%);
    border-color: #b7b7b7;
    color: #4d5258;
    font-weight: 600;
    line-height: 16px;
    padding: 3px 3px 3px 4px;
    color:#666;
}
.pager li.next>a, .pager li.next>span {
    background-color: #f7f7f7;
    background-image: -webkit-linear-gradient(top,#fafafa 0,#efefef 100%);
    background-image: -o-linear-gradient(top,#fafafa 0,#efefef 100%);
    background-image: linear-gradient(to bottom,#fafafa 0,#efefef 100%);
    border-color: #b7b7b7;
    color: #4d5258;
    font-weight: 600;
    line-height: 16px;
    padding: 3px 4px 3px 3px;
    border-left:none !important;
    color:#666;
}
.pager li>a>.i, .pager li>span>.i {
    font-size: 14px;
    vertical-align: top;
    margin: 2px 0;
}

.pager li.expand>a, .pager li.shrink>a {
    background-color: #f7f7f7;
    background-image: -webkit-linear-gradient(top,#fafafa 0,#efefef 100%);
    background-image: -o-linear-gradient(top,#fafafa 0,#efefef 100%);
    background-image: linear-gradient(to bottom,#fafafa 0,#efefef 100%);
    border-color: #b7b7b7;
    color: #4d5258;
    font-weight: 600;
    line-height: 16px;
    padding: 3px 6px 3px 6px;
    color:#666;
}
.pager li.expand>a>.i, .pager li.shrink>a>.i {
    font-size: 12px;
    vertical-align: top;
    margin: 3px 0;
}
.adminTitle {min-height:24px;}
#adminView {overflow:hidden;}

.tag {
    border: 1px solid #286da9;
    display: inline-block;
    border-radius: 4px;
    font-size: 11px;
    padding: 2px 6px;
    color: #fff;
    background-color: #428bca;
    margin: 1px;
}

.list-name {color:#444;font-size:105%;font-weight:600;}
.list-name .icon {opacity:.5;}
.list-description {color:#777;font-size:94%;}
.list-dates span {color:#bbb;font-size:90%;}
.itemSelected .list-name {color:#fff;font-size:105%;font-weight:600;}
.itemSelected .list-name .icon {opacity:.8;}
.itemSelected .list-description {color:#bbb;font-size:94%;}
.itemSelected .list-dates span {color:#ccc;font-size:90%;}

.checkbox {
    position: relative;
    display: block;
    margin-top: 3px;
    margin-bottom: 3px;
}
.list-view-pf-checkbox.checkbox {
    margin-bottom: 20px;
    margin-top: 20px;
}
#listViewMode .col-lg-1,#listViewMode .col-lg-10,#listViewMode .col-lg-11,#listViewMode .col-lg-12,#listViewMode .col-lg-2,#listViewMode .col-lg-3,#listViewMode .col-lg-4,#listViewMode .col-lg-5,#listViewMode .col-lg-6,#listViewMode .col-lg-7,#listViewMode .col-lg-8,#listViewMode .col-lg-9,
#listViewMode .col-md-1,#listViewMode .col-md-10,#listViewMode .col-md-11,#listViewMode .col-md-12,#listViewMode .col-md-2,#listViewMode .col-md-3,#listViewMode .col-md-4,#listViewMode .col-md-5,#listViewMode .col-md-6,#listViewMode .col-md-7,#listViewMode .col-md-8,#listViewMode .col-md-9,#listViewMode .col-sm-1,
#listViewMode .col-sm-10,#listViewMode .col-sm-11,#listViewMode .col-sm-12,#listViewMode .col-sm-2,#listViewMode .col-sm-3,#listViewMode .col-sm-4,#listViewMode .col-sm-5,#listViewMode .col-sm-6,#listViewMode .col-sm-7,#listViewMode .col-sm-8,#listViewMode .col-sm-9,#listViewMode .col-xs-1,#listViewMode .col-xs-10,
#listViewMode .col-xs-11,#listViewMode .col-xs-12,#listViewMode .col-xs-2,#listViewMode .col-xs-3,#listViewMode .col-xs-4,#listViewMode .col-xs-5,#listViewMode .col-xs-6,#listViewMode .col-xs-7,#listViewMode .col-xs-8,#listViewMode .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.toolbar-pf {
    background: #fff;
    border-bottom: 0px solid #fff;
    box-shadow: 0 0px 0 rgba(0,0,0,.045);
}
@media (min-width: 992px){
    .list-view-pf-body {
        display: table-cell;
    }
}

#estimates .list-group-item-expand .list-group-item {
  margin-bottom:0;
}
#estimates .list-view-pf-expanded-info {
  margin-top:1px;
  padding:10px 15px;
  background-color:#FFF;
 }
#estimates .list-group-item-expand {
  border-right:1px solid transparent;
  border-left:1px solid transparent;
}
#estimates .list-group-item-expand.expanded,
#estimates .list-group-item-expand.expanded {
  border-right:1px solid #ededed !important;
  border-left:1px solid #ededed !important;
  border-bottom:1px solid #ededed !important;
}
#milestones .list {list-style-type: none;padding:0;margin:0;}
#milestones .list li { cursor: move;}

#documents .list-view-pf .list-group-item:hover,
#milestones .list-view-pf .list-group-item:hover,
#estimates .list-view-pf .list-group-item:hover {
    background-color: #FFFEF2;
}

#estimates .list {
  list-style: none outside none;
  margin:5px 0 0;
  padding:0;
}

#estimates .item {
  padding:0;
  margin:0;
}

#estimates .logList {
  margin-top: 20px;
  width: 250px;
  min-height: 200px;
  padding: 5px 15px;
  border: 5px solid #000;
  border-radius: 15px;
}

#estimates .floatright {
  float: right;
}

#estimates .clear {
  clear: both;
}
#estimates .panel-heading {
  padding: 3px;
  cursor: move;
}
#estimates .panel-heading .fa-arrows {
  margin-left:5px;
  color:#999;
}
#estimates .panel-body {
  padding: 5px;
  position:relative;
}
#estimates .panel {
  margin-bottom: 5px;
}
#estimates .action-icon {
  margin-right:10px;
}
#estimates .panelActions{
  position:absolute;
  top:8px;
  right:0px;
}
#estimates hr {margin:7px 0;}

#estimates .list-view-pf-top-align .list-view-pf-checkbox {
    min-width:25px;
    cursor:pointer;
}
#estimates .list-view-pf-top-align .list-view-pf-checkbox .fa {
    font-size: 20px;
}

/*selectandselect directive css start  */

.searchandselect {
    background-color: white;
    cursor: pointer;
    position: relative;
    width: calc(100% - 40px);
    border: 1px solid #bbb;
    z-index: 1000;
    box-shadow: 0 2px 3px rgba(3,3,3,.1);
}
.searchandselect .header {
    height: 26px;
    padding: 4px;
    z-index: 1035;
    background-image: linear-gradient(to bottom,#fafafa 0,#ededed 100%);
}
.searchandselect .header>span {top:5px; right:10px !important;color:#605e59 !important;}

.searchandselect .header .option-name {font-weight:600;color:#4d5258;}
.searchandselect .search {
    padding: 5px;
    display: none;
    z-index: 1035;
}
.searchandselect .dropdown li ul {padding-left:20px;}

.searchandselect .dropdown {
    border: 1px solid #bbb;
    left: 0;
    list-style: outside none none;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 100%;
    margin: 0;
    padding: 0;
    display: none;
    z-index: 1035;
}

.searchandselect.active .search {
    display: inherit;
    background-color:#ededed;
}

.searchandselect.active .dropdown {
    background-color: white;
    display: inherit;
    max-height: 150px;
}

.searchandselect .dropdown li {
    margin: 0;
    padding: 5px 10px;
    list-style: none;
    display: block;
    border-bottom:1px dotted #ccc;
}
.searchandselect .dropdown li:last-child {border:none;}

.searchandselect .dropdown li i {
    color: inherit;
    margin-top: 3px;
    vertical-align: middle;
    float: right;
}

.searchandselect .dropdown li small {
    margin-right: 10px;
}

.searchandselect .dropdown li>span {font-weight:600;}

/*selectandselect directive css end  */

a, .btn-link {
    color: #729bbc;
}
a:hover, a:active, a:focus, 
.btn-link:hover, .btn-link:active, .btn-link:focus {
    color: #6fceff;
}

.navbar-pf-vertical .navbar-brand {
    padding: 11px 0 11px 5px;
          font-size:2.1em;
          font-weight:300;
          color:#729bbc;
}

.searchPools {
    position:absolute;
    top:72px;
    right:15px;
    width:200px;
    height:26px;
    display:block
}